FAQs

Fazer uma Pergunta

BMXNOC0402 - Compatibilidade de software e firmware

A aplicação do módulo BMXNOC0402 no UnityPro é limitada ao nível de aplicação 01.10, mesmo com versões de firmware superiores no ePAC Modicon M580. A partir do nível de aplicação 02.00 está disponível o uso dos módulos BMENOC0301 e BMENOC0311.

Em caso de susbstituição/modernização (upgrade), é necessário realizar novamente configuração dos DTM´s utilizados com o módulo BMXNOC0402 para os módulos BMENOC0301 ou BMENOC0311 ou ter o UnityPro V11 e instalar o HF0300845R para ter acesso ao aplicativo M580 CPU Change que faz a conversão do nível de aplicação 01.10 para 02.00.
Isso foi útil?
O que podemos fazer para melhorarmos?